
.site-lang-tr #wb_header { height: 140px; background-color: #ffffff; }
.site-lang-tr #wb_header:before { background: transparent none repeat left top; background-size: auto auto; }
.site-lang-tr #wb_main { height: 2073px; padding-bottom: 30px; background-color: rgba(240, 240, 240, 0.3); }
.site-lang-tr #wb_main:before { background: transparent none repeat left top; background-size: auto auto; }
.site-lang-tr #wb_footer { height: 80px; background-color: #424242; }
.site-lang-tr #wb_footer:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat-x scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat left top; }
.site-lang-tr body, .site-lang-tr .wb_sbg { min-width: 1200px; min-height: 2268px; }
.site-lang-tr .wb_cont_inner { width: 1200px; }
.site-lang-tr .wb_cont_bg { width: 1200px; margin-left: -600px; }
.site-lang-tr .root { height: 2263px; min-height: 2268px; }
#wb_element_instance0 { top: 90px; left: 4px; min-width: 1190px; width: 1190px; min-height: 44px; height: 44px; display: block; z-index: 673; }
#wb_element_instance0 > ul { display: block; }
#wb_element_instance0 ul { background: transparent none repeat left top; border: 0px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: center; }
#wb_element_instance0 ul ul { background: #fcfcfc none repeat left top; }
#wb_element_instance0 li { margin: 0px 0px 0px 0px; }
#wb_element_instance0 li a { text-transform: uppercase; border: 0px none #000000; padding: 15px 10px 15px 10px; font: normal bold 12px 'Roboto',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none repeat center center; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border-top: 1px solid #000000; border-right: 0px none #000000; border-bottom: 0px none #000000; border-left: 0px none #000000; font: normal bold 12px 'Roboto',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none repeat center center; }
#wb_element_instance0 li.active > a { border-top: 1px solid #000000; border-right: 0px none #000000; border-bottom: 0px none #000000; border-left: 0px none #000000; font: normal bold 12px 'Roboto',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none repeat center center; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: 19px; left: 446px; min-width: 305px; width: 305px; min-height: 71px; height: 71px; display: block; z-index: 1218; }
#wb_element_instance1 img { width: 305px; height: 71px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance2 { top: 13px; left: 10px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; z-index: 1191; }
#wb_element_instance3 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance3 { top: 24px; left: 1130px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 1193; }
#wb_element_instance4 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance4 { top: 24px; left: 1160px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 1194; }
#wb_element_instance5 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance5 { top: 24px; left: 1100px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 1208; }
#wb_element_instance6 { top: 438px; left: 20px; min-width: 1180px; width: 1180px; min-height: 1575px; height: 1575px; display: block; z-index: 130; }
#wb_element_instance7 { top: 440px; left: 870px; min-width: 330px; width: 330px; min-height: 380px; height: 380px; display: block; z-index: 298; }
#wb_element_instance7 > .wb_shp:before { background: transparent url("../gallery_gen/9a92713887bc06ddda8fd48fb0d56be3.jpeg") repeat scroll center bottom; background-size: cover; opacity: 1; }
#wb_element_instance7 > .wb_shp { background-color: transparent; border: 4px solid #ffffff; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 330px; height: 380px; }
#wb_element_instance8 { top: 360px; left: 10px; min-width: 598px; width: 598px; min-height: 39px; height: 39px; display: block; z-index: 131; }
#wb_element_instance9 { top: 1420px; left: 5px; min-width: 1195px; width: 1195px; min-height: 460px; height: 460px; display: block; z-index: 308; background: rgba(255, 255, 255, 0.58); touch-action: manipulation; }
#wb_element_instance9 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance9_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance9 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance9_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance9 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance9_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance10 { top: 0px; left: 0; right: 0; min-height: 320px; height: 320px; display: block; z-index: 307; }
#wb_element_instance10 > .wb_shp:before { background: transparent url("../gallery_gen/676167a3e6ea2ae5a9111d86bffe5bed.png") repeat fixed center center; background-size: cover; opacity: 1; }
#wb_element_instance10 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 320px; }
#wb_header_bg { background: transparent none repeat-x scroll center top; background-size: auto auto; background-attachment: scroll; height: 140px; }
#wb_sbg_placeholder { background: transparent none repeat left top; background-attachment: scroll; height: 140px; }
#wb_main { padding-top: 140px; height: 2183px; }
#wb_main .wb_cont_outer { top: 140px; }
#wb_element_instance11 { top: 69px; left: 0px; display: block; z-index: 9999; }
.site-lang-en #wb_header { height: 140px; background-color: #ffffff; }
.site-lang-en #wb_header:before { background: transparent none repeat left top; background-size: auto auto; }
.site-lang-en #wb_main { height: 2073px; padding-bottom: 30px; background-color: rgba(240, 240, 240, 0.3); }
.site-lang-en #wb_main:before { background: transparent none repeat left top; background-size: auto auto; }
.site-lang-en #wb_footer { height: 80px; background-color: #424242; }
.site-lang-en #wb_footer:before { background: transparent none repeat left top; background-size: auto auto; }
.site-lang-en body, .site-lang-en .wb_sbg { min-width: 1200px; min-height: 2268px; }
.site-lang-en .wb_cont_inner { width: 1200px; }
.site-lang-en .wb_cont_bg { width: 1200px; margin-left: -600px; }
.site-lang-en .root { height: 2263px; min-height: 2268px; }
#wb_element_instance12 { top: 90px; left: 4px; min-width: 1190px; width: 1190px; min-height: 44px; height: 44px; display: block; z-index: 673; }
#wb_element_instance12 > ul { display: block; }
#wb_element_instance12 ul { background: transparent none repeat left top; border: 0px none #000000; }
#wb_element_instance12, #wb_element_instance12 ul { text-align: center; }
#wb_element_instance12 ul ul { background: #fcfcfc none repeat left top; }
#wb_element_instance12 li { margin: 0px 0px 0px 0px; }
#wb_element_instance12 li a { text-transform: uppercase; border: 0px none #000000; padding: 15px 10px 15px 10px; font: normal bold 12px 'Roboto',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none repeat center center; }
#wb_element_instance12 li.over > a, #wb_element_instance12 li:focus > a { border-top: 1px solid #000000; border-right: 0px none #000000; border-bottom: 0px none #000000; border-left: 0px none #000000; font: normal bold 12px 'Roboto',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none repeat center center; }
#wb_element_instance12 li.active > a { border-top: 1px solid #000000; border-right: 0px none #000000; border-bottom: 0px none #000000; border-left: 0px none #000000; font: normal bold 12px 'Roboto',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none repeat center center; }
#wb_element_instance12:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance12:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance12:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance13 { top: 19px; left: 446px; min-width: 305px; width: 305px; min-height: 71px; height: 71px; display: block; z-index: 1218; }
#wb_element_instance13 img { width: 305px; height: 71px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance14 { top: 13px; left: 10px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; z-index: 1191; }
#wb_element_instance15 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance15 { top: 24px; left: 1130px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 1193; }
#wb_element_instance16 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance16 { top: 24px; left: 1160px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 1194; }
#wb_element_instance17 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance17 { top: 24px; left: 1100px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 1208; }
#wb_element_instance18 { top: 438px; left: 20px; min-width: 1180px; width: 1180px; min-height: 1575px; height: 1575px; display: block; z-index: 130; }
#wb_element_instance19 { top: 440px; left: 870px; min-width: 330px; width: 330px; min-height: 380px; height: 380px; display: block; z-index: 298; }
#wb_element_instance19 > .wb_shp:before { background: transparent url("../gallery_gen/9a92713887bc06ddda8fd48fb0d56be3.jpeg") repeat scroll center bottom; background-size: cover; opacity: 1; }
#wb_element_instance19 > .wb_shp { background-color: transparent; border: 4px solid #ffffff; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 330px; height: 380px; }
#wb_element_instance20 { top: 360px; left: 10px; min-width: 598px; width: 598px; min-height: 39px; height: 39px; display: block; z-index: 131; }
#wb_element_instance21 { top: 1420px; left: 5px; min-width: 1195px; width: 1195px; min-height: 460px; height: 460px; display: block; z-index: 308; background: rgba(255, 255, 255, 0.58); touch-action: manipulation; }
#wb_element_instance21 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance21_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance21 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance21_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance21 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance21_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance22 { top: 0px; left: 0; right: 0; min-height: 320px; height: 320px; display: block; z-index: 307; }
#wb_element_instance22 > .wb_shp:before { background: transparent url("../gallery_gen/676167a3e6ea2ae5a9111d86bffe5bed.png") repeat fixed center center; background-size: cover; opacity: 1; }
#wb_element_instance22 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 320px; }
#wb_element_instance23 { top: 69px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance1 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance2 { opacity: 1; }
#wb_element_instance3 { opacity: 1; }
#wb_element_instance3 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance4 { opacity: 1; }
#wb_element_instance4 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance5 { opacity: 1; }
#wb_element_instance5 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance6 p:last-child { margin-bottom: 0; }
#wb_element_instance6 { opacity: 1; }
#wb_element_instance8 p:last-child { margin-bottom: 0; }
#wb_element_instance8 { opacity: 1; }
#wb_element_instance13 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance14 p:last-child { margin-bottom: 0; }
#wb_element_instance14 { opacity: 1; }
#wb_element_instance15 { opacity: 1; }
#wb_element_instance15 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance16 { opacity: 1; }
#wb_element_instance16 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance17 { opacity: 1; }
#wb_element_instance17 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance18 p:last-child { margin-bottom: 0; }
#wb_element_instance18 { opacity: 1; }
#wb_element_instance20 p:last-child { margin-bottom: 0; }
#wb_element_instance20 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
